

/* ===== Primary Styles ========================================================
   Author: Ryan Lahay / Csek Creative www.csekcreative.com
   ========================================================================== */





 

@font-face {
  font-family: 'BebasNeue';
  src: url('/fonts/BebasNeue.eot?') format('eot'), url('/fonts/BebasNeue.woff') format('woff'), url('/fonts/BebasNeue.ttf') format('truetype');
}

body{
	font-family: times;
	font-size:14px;
	background: #82632c;
	min-width:1170px;
	
}
.container{
	background:#fff;
	width:1170px;
	
}
.about_title{
	background:#fe0000;
	
	border-bottom:3px black solid;
	text-align: center;
	padding-top:4px;
	
	
}
.about_title h2{
	font-family: "BebasNeue";
	text-transform: uppercase;
	color:#f4df2e;
	font-size:25px;
	
	
}
.categoryBlock{float:left; width:215px;margin:10px;}
.productBlock{float:left; width:215px;margin:10px; height:110px;}
a{
	color:#fe0000;
	
}
.nav {
	margin:0px;
	padding:0;
	
}
.nav li{
	float:left;
	text-decoration:none;
	color:#000;
	padding:10px;
	list-style: none;
	margin:0px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	
}
.nav a{
	color:#000;	
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0px 0px 10px rgba(255,255,255,1);
}
.nav a:hover{
	text-shadow: 0px 0px 10px rgba(249,48,13,0.5);
	background:none !important;
}

.container.homepage{
	background-image: url('/img/map.jpg');
	background-repeat: repeat-y;
	
	
}

.leftCol{
	padding-left:40px;
	padding-bottom:40px;
	
}
.rightCol{
	text-align: center;
	border-left:#000 solid 2px;
	padding:10px;
	
}

h1,h2,h3,h4,h5{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif
	
}

.conventions{
	background:#fff;
	background: rgba(255,255,255,0.7);
	border:2px #000 solid;
	max-width:280px;
	
}

.conventionsTitle{
	background:#fe0000;
		border-bottom:2px black solid;
	text-align: center;
	text-transform: uppercase;
	color:#f4df2e;
	font-size:16px;

	
	
}
.conventionWrapper{
	padding:10px;
	
	
}

.redbox{
	border:2px black solid;
	text-align: center;
	text-transform: uppercase;
	color:#f4df2e;
	font-size:16px;
	background:#fe0000;
	
}

footer{
	background:#222;
	min-height:70px;
	text-align: center;
	color:#fff;
	padding:20px;
	
}
footer a{
	color:#fff;
	
}

.mainContent{
	margin-top:10px;
	
}

.productDescriptionSummary{
	float:right;	
	width:100px;
}
.prdouctBlock img,.productPhoto{
	box-shadow: 0px 0px 4px #000;
	
}
.productHeader{
	margin-left:75px;;
	
}

.addtocart{
	text-align: center;
	text-transform: uppercase;
	color:#f4df2e;
	font-size:16px;
	background:#fe0000;
	padding:5px 10px;
	border-radius: 5px;;
	float:right;	
}

.checkout{
	text-align: center;
	text-transform: uppercase;
	color:#f4df2e;
	font-size:16px;
	background:#fe0000;
	padding:5px 10px;
	border-radius: 5px;;
	margin:auto;
	width:200px;
	display:block;
	margin-top:10px;
}

table.products td {
	padding: 5px 10px 4px;
}
table.orderComplete td {
	padding: 10px 10px 9px;
}
table.products .category td {
	border-bottom: none;
}
table.products .categoryName {
	font-weight: bold;
	padding-top: 20px;
}
table.products .itemName {
	width: 20%;
	
}
table.products .soldOut .soldOutMessage{
	margin-left: 5ex;
	color: #333;
	font-weight: bold;
}
table.products .soldOut input {
	display: none;
}

table.products .itemVintage,
table.products .itemPrice,
table.products .itemQuantity,
table.products .itemCost {
	text-align: right;
}
table.products div.input {
	margin: auto;
}
table.products input {
	width: auto;
	text-align: right;
}
table.products input[disabled] {
	border: 1px solid #eee;
}
table.products .itemQuantity input,
table.products .totalQuantity input,
table.products .shippingQuantity input,
table.products .depositQuantity input {
	width: 5ex;
}
table.products .itemCost input,
table.products .totalPrice input,
table.products .shippingPrice input,
table.products .grandTotalPrice input,
table.products .depositPrice input {
	width: 10ex;
}
#Order table.products tfoot td {
	border-bottom: none;
}
#Order table.products tr.itemTotals td {
	padding-top: 20px;

}
table.products tfoot td{
	text-align: right;
}
table.products .grandTotal td {
	font-weight: bold;
}

table.products .fullCaseError {
	background-color: #fcc;
}

.productBlock a{
	color:#333;
	
}
#photoGallery li {
	float: left;
	width: 170px;
	height:100px;
	overflow: hidden;
	margin-right:2px;
	margin-bottom:2px;
	background: none;
	padding: 0;
}



.ie7 .productBlock img{
	float:left;
	width:100px;
	
}